@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

.spinner {
    display: block;

    animation: spinner .6s linear infinite;
}

.spinner-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
